Moodle for mobile

A URL supplied to the API was malformed!

 
Picture of behnaz ranjbar
Re: A URL supplied to the API was malformed!
 

hi,

I don't know your answer but i have a question..how you use mobile 3.5? i wanna use it too

 
Average of ratings: -
Picture of Sam Suresh
Re: A URL supplied to the API was malformed!
 
Its in the Github repo. Branch 3.5.

You need to build the app by yourself in order to use it.



Thanks



Sam



On Thu, 14 Jun 2018 at 17:07, behnaz ranjbar (via Moodle.org) <
 
Average of ratings: -